RubyGems Navigation menu

gapic-common 0.20.0

Common code for GAPIC-generated API clients

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.21.1 - December 14, 2023 (38.5 KB)
  2. 0.20.0 - September 05, 2023 (38.0 KB)
  3. 0.19.1 - May 30, 2023 (36.0 KB)
  4. 0.19.0 - May 26, 2023 (36.0 KB)
  5. 0.18.0 - February 27, 2023 (36.0 KB)
显示所有版本 (共 37 个)

Runtime 依赖 (7):

faraday >= 1.9, < 3.a
faraday-retry >= 1.0, < 3.a
googleapis-common-protos >= 1.3.12, < 2.a
googleauth ~> 1.0
google-protobuf ~> 3.14
grpc ~> 1.36

Development 依赖 (11):

concurrent-ruby ~> 1.2.2
google-style ~> 1.26.0
minitest ~> 5.16
minitest-rg ~> 5.2
pry >= 0.14
rake >= 12.0
redcarpet ~> 3.0
yard ~> 0.9

业主:

推送:

作者:

  • Google API Authors

SHA 256 校验和:

af304704b440f7a2a1e8ce6ecce109a67b79fa173f36f11b513b8a35ce509366

下载总量 31,777,058

这个版本 1,817,042

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.6

链接: